/*** Guthen Bloots fonts ***/
/** use font-family: 'Guthen'; (basic) **/
/** 'Guthen' Replaces 'KGFeeling22' font ***/
@font-face {
    font-family: 'Guthen';
    src: url('guthen-bloots-fonts/GuthenBlootsBasic.eot');
    src: url('guthen-bloots-fonts/GuthenBlootsBasic.eot?#iefix') format('embedded-opentype'),
        url('guthen-bloots-fonts/GuthenBlootsBasic.woff2') format('woff2'),
        url('guthen-bloots-fonts/GuthenBlootsBasic.woff') format('woff'),
        url('guthen-bloots-fonts/GuthenBlootsBasic.ttf') format('truetype'),
        url('guthen-bloots-fonts/GuthenBlootsBasic.svg#GuthenBlootsBasic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'Guthen Bloots Alt1';
    src: url('guthen-bloots-fonts/GuthenBlootsAlt1.eot');
    src: url('guthen-bloots-fonts/GuthenBlootsAlt1.eot?#iefix') format('embedded-opentype'),
        url('guthen-bloots-fonts/GuthenBlootsAlt1.woff2') format('woff2'),
        url('guthen-bloots-fonts/GuthenBlootsAlt1.woff') format('woff'),
        url('guthen-bloots-fonts/GuthenBlootsAlt1.ttf') format('truetype'),
        url('guthen-bloots-fonts/GuthenBlootsAlt1.svg#GuthenBlootsAlt1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Guthen Bloots Alt2';
    src: url('guthen-bloots-fonts/GuthenBlootsAlt2.eot');
    src: url('guthen-bloots-fonts/GuthenBlootsAlt2.eot?#iefix') format('embedded-opentype'),
        url('guthen-bloots-fonts/GuthenBlootsAlt2.woff2') format('woff2'),
        url('guthen-bloots-fonts/GuthenBlootsAlt2.woff') format('woff'),
        url('guthen-bloots-fonts/GuthenBlootsAlt2.ttf') format('truetype'),
        url('guthen-bloots-fonts/GuthenBlootsAlt2.svg#GuthenBlootsAlt2') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Guthen Bloots Swash';
    src: url('guthen-bloots-fonts/GuthenBlootsSwash.eot');
    src: url('guthen-bloots-fonts/GuthenBlootsSwash.eot?#iefix') format('embedded-opentype'),
        url('guthen-bloots-fonts/GuthenBlootsSwash.woff2') format('woff2'),
        url('guthen-bloots-fonts/GuthenBlootsSwash.woff') format('woff'),
        url('guthen-bloots-fonts/GuthenBlootsSwash.ttf') format('truetype'),
        url('guthen-bloots-fonts/GuthenBlootsSwash.svg#GuthenBlootsSwash') format('svg');
    font-weight: normal;
    font-style: normal;
} */
/***** Gotham fonts *****/
/** 'Gotham'; normal fonts like paragraph **/
/*@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-XLight_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-XLight_Web.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-XLightItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-XLightItalic_Web.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}
*/
@font-face {
	font-family: 'Gotham Light';
	src:url('gotham-fonts/woff2/GothamSSm-Light_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-Light_Web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Light';
	src:url('gotham-fonts/woff2/GothamSSm-LightItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-LightItalic_Web.woff') format('woff');
	font-weight: 300;
	font-style: italic;
} 
@font-face {
	font-family: 'Gotham Book';
	src:url('gotham-fonts/woff2/GothamSSm-Book_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-Book_Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Book';
	src:url('gotham-fonts/woff2/GothamSSm-BookItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-BookItalic_Web.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-Medium_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-Medium_Web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-MediumItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-MediumItalic_Web.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-Bold_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-Bold_Web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-BoldItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-BoldItalic_Web.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-Bold_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-Bold_Web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src:url('gotham-fonts/woff2/GothamSSm-BoldItalic_Web.woff2') format('woff2'),
		url('gotham-fonts/woff/GothamSSm-BoldItalic_Web.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}
